Bug 377141 - squirrelmail-1.4.11 has troubles with sending attachments
squirrelmail-1.4.11 has troubles with sending attachments
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: squirrelmail (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Martin Bacovsky
Fedora Extras Quality Assurance
http://sourceforge.net/tracker/index....
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-12 01:25 EST by Michal Jaegermann
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.4.11-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-20 13:07:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2007-11-12 01:25:42 EST
Description of problem:

As in summary.  For a lengthy discussion and details see 1805471
at sourceforge bug tracker: 
http://sourceforge.net/tracker/index.php?func=detail&aid=1805471&group_id=311&atid=100311

Apparently a recommended solution is to use at least
src/compose.php and src/addrbook_search_html.php from the current svn.

Version-Release number of selected component (if applicable):
squirrelmail-1.4.11-1.fc8

How reproducible:
depends on a specific configuration
Comment 1 Martin Bacovsky 2007-11-12 08:12:30 EST
squirrelmail-1.4.11-2.fc8 was pushed to testing. It contains parts from svn as
suggested. I will wait for sm 1.4.12 (currently pending) for RAWHIDE.
Comment 2 Fedora Update System 2007-11-12 18:58:54 EST
squirrelmail-1.4.11-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update squirrelmail'
Comment 3 Michal Jaegermann 2007-11-12 19:36:03 EST
> squirrelmail-1.4.11-2.fc8 has been pushed to the Fedora 8 testing repository
At least with this case I bumped into sending attachments now works
(or at least it looks that way :-).  Thanks for such speedy resolution.
Comment 4 Fedora Update System 2007-11-20 13:07:16 EST
squirrelmail-1.4.11-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.